version: "2.1"
services:
  sonarr:
    image: lscr.io/linuxserver/sonarr:latest
    container_name: sonarr
    environment:
      - PUID=0
      - PGID=0
      - TZ=Etc/UTC
    volumes:
      - /home/icke/sonarr/data:/config
      - /mnt/Serien:/tv #optional
      - /mnt/Filme:/downloads #optional
    ports:
      - 8989:8989
    restart: unless-stopped
